#nopw{display:none}
.bolo a{cursor:pointer;background:url(../i/reg_bt.png) no-repeat #FFF top center;border:0;text-align:center;color:#fff;font-size:16px;font-weight:700;padding:12px 0 14px;width:200px;margin:0 auto;display:block;line-height:1}
.bolo a:hover{background:url(../i/reg_bt_h.png) no-repeat #FFF 24px 0;text-decoration:none}
.bolo a:active{background:url(../i/reg_bt_a.png) no-repeat #FFF 24px 0}
.fulr .tiide span{width:164px}
.olvi span{margin:20px 0;font-size:20px;font-weight:300;font-family:'Helvetica Neue','Helvetica','Arial',sans-serif;text-align:center;color:#555;display:block}
.olvi li{padding:5px;font-size:15px;list-style:disc inside;color:#999}
.form-line{clear:both;margin-bottom:10px;text-align:center}
.form-line label{display:block;font-size:13px;padding-bottom:8px;color:#000;font-weight:700;text-align:center}
.form-line input{color:#000;width:400px;border-radius:4px;padding:7px;font-size:14px;font-weight:700;background:#fff;box-shadow:0 1px 1px #D3D3D3;-mox-box-shadow:0 1px 1px #D3D3D3;-webkit-box-shadow:0 1px 1px #D3D3D3;border-right:solid 1px #c6c6c6;border-left:solid 1px #c6c6c6;border-top:solid 1px #cecece;border-bottom:solid 1px #a4a4a4;text-align:center!important}
.form-line input:focus,.form-line input:focus{box-shadow:0 0 5px 0 #B5DFF1;-moz-box-shadow:0 0 5px 0 #B5DFF1;-webkit-box-shadow:0 0 5px 0 #B5DFF1;border:1px solid #38B2E5}
.form-line select{border:solid 1px #c6c6c6;padding:5px}
.form-line select#dia,.form-line select#mes,.form-line select#anio{width:124px;margin-right:10px;margin-bottom:0}
.form-line select#pais,.form-line select#estado,.form-line select#genero{width:400px;margin:0}
#recaptcha_image img{width:400px;height:57px;margin-bottom:10px;overflow:hidden;clear:both}
#genero label.list-label{display:inline-block;margin-right:20px}
.form-line input#sexo_m,.form-line input#sexo_f{margin:0 5px 3px 0;width:auto;border:0!important;box-shadow:0 0 0 0;-webkit-box-shadow:0 0 0 0;-mox-box-shadow:0 0 0 0;display:inline-block}
.form-line input#terminos{margin:0 5px 3px 0;width:auto;border:0!important;box-shadow:0 0 0 0;-webkit-box-shadow:0 0 0 0;-mox-box-shadow:0 0 0 0}
#recaptcha_response_field{margin-top:10px}
#recaptcha_image{background:url(../i/min-carga.gif) no-repeat center;width:400px!important;height:57px!important}
.pasoDos{width:400px;margin:0 auto;height:640px}
.footerReg{text-align:center;height:10px;width:286px;margin:20px auto 0}
.footerReg input,.footerReg label{float:left;line-height:1}
.bolo{margin:10px 0 0}
#login_box{width:546px}
.melogi p{padding:0 0 10px;text-align:center}
.melogi h2{margin:0 0 15px;line-height:1}
.box_cuerpo{background:#FFEF96;padding:20px;border-radius:4px;font-size:17px;color:#2B2C0C}
#nubex em{font-style:normal;font-size:14px;font-weight:700}
#nubex.info em{color:#000;text-shadow:0 1px 0 #eee}
#nubex.info{background:url(../i/y.png) repeat-x silver;border:1px solid #ccc}
.info span#puy{background:url(../i/z.png);display:block;width:9px;height:16px;position:absolute;left:-9px;top:18px}
#nubex.error em{color:#FFF;text-shadow:0 1px 0 #941d00}
#nubex.error{background:url(../i/yy.png) repeat-x silver;border:1px solid #8d2424}
.error span#puy{background:url(../i/zz.png);display:block;width:9px;height:16px;position:absolute;left:-9px;top:18px}
#nubex.ok em{color:#FFF;text-shadow:0 1px 0 #941d00}
#nubex.ok{background:url(../i/xx.png) repeat-x #219A10;border:1px solid #207C20}
.ok span#puy{background:url(../i/x.png);display:block;width:9px;height:16px;position:absolute;left:-9px;top:18px}
.footerReg .help{left:363px;top:-20px}
#genero .help{top:5px}
input.bien{color:#7ab243;border:1px solid #098f02!important;background:#fff url(../i/reg_succes.gif) no-repeat 371px center}
input.mal{color:#DC2F1F;border:1px solid #DC2F1F!important;background:#fff url(../i/reg_error.gif) no-repeat 371px center}
.fulr{padding:242px 29px 200px;width:335px}